.calendar {
    background-image: none;
    padding: 0;
}

.calendar {
    padding: 79px 0 78px;
}


.calendar .mini-cal__month select {
    text-transform: uppercase;
    font: 700 15px/1.2 metropolis, Arial, Helvetica, sans-serif;
    letter-spacing: 1.25px;
    text-align: center;
}

.calendar .mini-cal .events.current {
    color: #fff;
}

.catCol {
    width: 215px;
}

.mini-cal__month select {
    width: 100%;
}

.mini-cal__month select {
    border-width: 0;
}

/* #hcFilter input {
    -moz-appearance: checkbox;
    -webkit-appearance: checkbox;
} */

.footer {
    clear: both;
}

label {
    margin: 0;
}

#hcFilter label {
    text-indent: 0;
    width: auto;
}

#filter span {
    text-align: left;
}

.event-detail__save-icon {
    text-decoration: none;
}

/* general pages */
.pages {
    margin-left: 30px;
    width: 100%;
}
.pages .header {
    position: relative;
}

.pages [type="checkbox"] {
    -moz-appearance: checkbox;
    -webkit-appearance: checkbox;
}

.pages [type="radio"] {
    -moz-appearance: radio;
    -webkit-appearance: radio;
}

a.ds {
    margin: 5px 0 0 5px;
    float: left;
    width: 16px;
    height: 16px;
    background-image: url(../../../img/icons/calendar.png);
    background-repeat: no-repeat;
    padding: 0;
}

a.share {
    display: inline-block;
}